#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.24.1
visibility:           public
id:                   hledger-web-1.24.1-H7jlX0fKMonhXjVOrlcbP
key:                  hledger-web-1.24.1-H7jlX0fKMonhXjVOrlcbP
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  087810c6fd557be1933457065e87fbe6
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.24.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.24.1-H7jlX0fKMonhXjVOrlcbP
depends:
    Decimal-0.5.2-37td8jaaM3FI6Asj4QdCfI
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    base64-0.4.2.3-KVTSJnppjzM4gh7yTYRLep
    blaze-html-0.9.1.2-AxbITfpMSU1CPeANhgK7po
    blaze-markup-0.8.2.8-APzqdBB5JnUJSzYmLAMxNF bytestring-0.10.12.1
    case-insensitive-1.2.1.0-7ypvo8hNlNXGlHgmdwHzex
    clientsession-0.9.1.2-uJw0yBHeaR7Y0qOgDAu6U
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x
    conduit-extra-1.3.5-EjMXTLuxe7A2URtVIucU8t containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-LA33NyglRxICTpWXe56tvI filepath-1.4.2.1
    hjsmin-0.2.0.4-9k57b6coseUFMyu3tVmJji
    hledger-1.24.1-1PDhtgdbfBM3i29bZARfUi
    hledger-lib-1.24.1-KEy0aMiz9AKD52Qx8jRQeE
    hspec-2.8.4-KMLrvdFnHbjC9yC6XVy3sn
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-conduit-2.3.8-B6f4Zjv57f4AMUcoyS5HVs
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    megaparsec-9.2.0-4q9SVvOTCOw8BI9N1UyFyI mtl-2.2.2
    network-3.1.2.5-CgweoVugCP9KZ54KWGqC5u
    shakespeare-2.0.25.1-LlQMM85AIIL9JdjQZfpbHo
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    wai-cors-0.2.7-ANUggUGDjWMDPMlGso4QAy
    wai-extra-3.1.8-C7SfHr1yElLDHrVgCwgtZ7
    wai-handler-launch-3.0.3.1-HMX8KnJiVM7GBZeIWbJ84G
    warp-3.3.18-J9r9vnp4Lys6PCU6hLawye
    yaml-0.11.7.0-884BAaCTzDcI2w1qfhZVwW
    yesod-1.6.1.2-GxnUMlFTk9C4w8W1nDqQ4D
    yesod-core-1.6.21.0-9BTdqMy6lM6A2aBBA4U6nz
    yesod-form-1.7.0-PXAEdeyhW8kPiPSlfUe2
    yesod-static-1.6.1.0-80ETVSoR9me2XUBgfPVdIv
    yesod-test-1.6.12-4ajOkBfVLHNE7MbxgTP77P

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

